Welcome to 7capture

7capture is a fast and easy high quality screen capture software for Windows 7, Vista and XP. Make perfect quality screen capture of the windows' rounded corners and transparent backgrounds and export your capture as semi-transparent PNG, JPEG, GIF or BMP images.

7capture automatically handles complicated transparency problems such as rounded corners and Aero semi-transparent windows backgrounds.

No matter what Windows version you are using, 7capture will do its magic: clean rounded corners on Windows XP, alpha transparency in Windows Vista and Windows 7. 7capture will even capture your theme's color for even better looking screenshots. Unattractive screenshots are part of history.

7capture is a free software: for personal or commercial use, you can use it any way you like on any number of computers. 7capture doesn't include any spyware, adware or virus. It is just a freeware screen capture software and that's all there is to it!

Copyright © 2003 - 2010 IBE Software - Generated by HelpNDoc


License

IBE SOFTWARE 7capture End User License Agreement

IMPORTANT: THIS SOFTWARE END USER LICENSE AGREEMENT (“EULA”) IS A LEGAL AGREEMENT BETWEEN YOU AND IBE SOFTWARE. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE. IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU ARE CONFIRMING YOUR ACCEPTANCE OF THE SOFTWARE AND AGREEING TO BECOME BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN SELECT THE "CANCEL" BUTTON. DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE FOR A FULL REFUND.

THIS EULA SHALL APPLY ONLY TO THE SOFTWARE SUPPLIED BY IBE SOFTWARE HEREWITH REGARDLESS OF WHETHER OTHER SOFTWARE IS REFERRED TO OR DESCRIBED HEREIN.

DEFINITIONS

(a) "7capture" and "Software" refers to IBE Software's 7capture program, in each case, supplied by IBE Software herewith, and corresponding documentation, associated media, and online or electronic documentation.

(b) "IBE Software" means IBE Software.

(c) "Free Version" or "Freeware Version" or "Freeware Edition" means a free version of the Software for any use, be it commercial or personnal. The Free Version is fully functional, without restrictions of any kind but may contain messages in the end product stating that they have been created using the Free Version of the Software.

LIABILITY DISCLAIMER

THE 7CAPTURE PROGRAM IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE IT AT YOUR OWN RISK. NEITHER THE AUTHORS NOR IBE SOFTWARE WILL BE LIABLE FOR DATA LOSS, DAMAGES AND LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

RESTRICTIONS

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer any version of the Software, or any subset of it, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

FOR 7CAPTURE FREE VERSION ONLY

(a) The 7capture Free version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in ANY WAY.

(b) The 7capture Free version may not be distributed inside of any other software package without written permission of IBE Software.

(c) The 7capture Free version allows the user to publish its work according to the license agreement, but nor IBE Software nor any member of the company can be held liable for the content of the publication.

TERMS

This license is effective until terminated. You may terminate it by destroying the program, the documentation and copies thereof. This license will also terminate if you fail to comply with any terms or conditions of this agreement. You agree upon such termination to destroy all copies of the program and of the documentation, or return them to the author.

OTHER RIGHTS AND RESTRICTIONS

All other rights and restrictions not specifically granted in this license are reserved by authors.


Getting started

Choose one of the following sections:

Starting 7capture
Explains the different ways to start the program

Getting Help
Provides the different ways to access 7capture's help resources

System Requirements
What computer and software are required to run 7capture


Starting 7capture

To start 7capture:

Double click the 7capture icon on your desktop.

OR

From the Start menu, select programs, the 7capture and click 7capture.


Getting Help

Access the help file from the program:
- From the Help menu, click 7capture Help or press F1.

On-line resources:
- 7capture home page

Copyright © 2003 - 2010 IBE Software - Generated by HelpNDoc


System requirements

Minimum configuration:

- Windows XP, Windows Vista or Windows 7

- 10MB of free disk space

Recommended Configuration:

- Windows XP, Windows Vista or Windows 7

- 256MB of RAM

- 20MB of free disk space

- 1024x768 screen resolution or higher

Copyright © 2003 - 2010 IBE Software - Generated by HelpNDoc


Contact us

Get the latest version

For the latest version of our programs, please check our web site at http://www.ibe-software.com

We will be glad to hear from you

To receive general information or technical support, please contact us

If you have any ideas, wishes, questions or criticism, don't hesitate to contact us. We will be glad to hear from you.